Subject: Re: linux-next: manual merge of the vfs tree with Linus' tree

From: Al Viro <[email-masked]>
Date: Tue, 14 Feb 2012 01:43:06 +0000

On Tue, Feb 14, 2012 at 11:54:19AM +1100, Stephen Rothwell wrote:
> Hi Al,
> 
> Today's linux-next merge of the vfs tree got a conflict in
> drivers/staging/pohmelfs/inode.c between commit 67435319866f ("staging:
> pohmelfs: remove drivers/staging/pohmelfs") from Linus' tree and commit
> 044ff9e29029 ("switch open-coded instances of d_make_root() to new
> helper") from the vfs tree.
> 
> The former just removes this file, so I did that.

*nod*

I'll rebase it to the current, then this one should go away...